<!DOCTYPE html>
<html>
  <head>
    <title>SolbegAssignment</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all' %>
    <%= javascript_pack_tag 'application' %>
  </head>

  <body>
    <div id="wrapper">
        <!-- Navigation -->
        <%= render :partial=> "shared/top_bar"%>
        <!-- Page Content -->
        <div id="page-wrapper" class="<%= current_user.present? ? '' : 'no-margin'%>">
          <div class="container">
            <%= yield %>
          </div>            
          <!-- /.container-fluid -->
        </div>        
        <!-- /#page-wrapper -->
        <div class="loader-full-page hide">
          <h3 class="text-white"><i class="fa fa-spinner fa-spin"></i>&nbsp;Loading</h3>
        </div>
    </div>
  </body>
</html>
